Page MenuHomePhabricator

Disabled button style not right
Closed, ResolvedPublic

Description

#FFF on icon and text
#DDD on button background

  • OOjs UI
  • mediawiki.ui (LESS)

Event Timeline

violetto updated the task description. (Show Details)
violetto raised the priority of this task from to Needs Triage.
violetto assigned this task to Prtksxna.
violetto added a subscriber: violetto.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2015, 9:30 PM
Prtksxna triaged this task as Normal priority.Feb 8 2015, 8:43 AM
Prtksxna set Security to None.
gerritbot added a subscriber: gerritbot.

Change 189945 had a related patch set uploaded (by Prtksxna):
MediaWiki Theme: Use white icons for disabled buttons

https://gerrit.wikimedia.org/r/189945

Patch-For-Review

Change 189946 had a related patch set uploaded (by Prtksxna):
MediaWiki Theme: Fix background color for disabled buttons

https://gerrit.wikimedia.org/r/189946

Patch-For-Review

Change 189946 merged by jenkins-bot:
MediaWiki Theme: Fix background color for disabled buttons

https://gerrit.wikimedia.org/r/189946

Jdforrester-WMF closed this task as Resolved.Feb 11 2015, 10:40 PM
Jdforrester-WMF edited projects, added OOUI, OOjs-UI-next-release; removed Patch-For-Review.
violetto reopened this task as Open.Feb 12 2015, 9:55 PM

The icon on disabled buttons are still not white, reopening this task.

Prtksxna updated the task description. (Show Details)Feb 13 2015, 5:25 AM

Change 190996 had a related patch set uploaded (by Prtksxna):
mediawiki.ui: button: Use the correct background color for disabled buttons

https://gerrit.wikimedia.org/r/190996

Patch-For-Review

Change 190996 merged by jenkins-bot:
mediawiki.ui: button: Use the correct background color for disabled buttons

https://gerrit.wikimedia.org/r/190996

matmarex renamed this task from Disabled button color not right to Disabled button style not right.

Change 189945 merged by jenkins-bot:
MediaWiki Theme: Use white icons for disabled buttons

https://gerrit.wikimedia.org/r/189945

matmarex closed this task as Resolved.Feb 17 2015, 2:26 PM
matmarex edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
matmarex removed a subscriber: gerritbot.
matmarex added a subscriber: matmarex.

Should be all fixed now. If you spot any inconsistencies between OOUI and mediawiki.ui, let's put them on T88449.

Jdforrester-WMF moved this task from Backlog to Doing on the OOUI board.Feb 17 2015, 3:37 PM

Thanks, saw the fixes they look great.

Elitre added a subscriber: Elitre.
Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Mar 26 2015, 8:59 PM
Danny_B moved this task from Unsorted to OOUI on the UI-Standardization board.May 20 2016, 9:00 PM